# 7 门禁应用
- 打开浏览器，输入地址（ http://私有化部署的服务器IP地址:3011 ）并登录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_174177381a83770a.jpg)<br/>图7-1-1 登录魔点平台</div>

- 点击【工作台】，选择【门禁】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733485a898d4643.png)<br/>图7-1-2 工作台</div>

## 7.1 权限设置
- 点击【权限设置】，创建门禁权限，对门禁、通道的刷脸权限进行编辑配置。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733485cb8713445.png)<br/>图7-1-3 权限设置</div>

### 7.1.1 新增权限组
- 点击【新增权限组】，输入权限组名称，选择对应使用成员、开放时间和开放周期，并关联对应门禁设备。 可将新建权限组设置为默认组。
	- 使用人员：内部可选全员或指定人员，支持将外部人员添加至权限组。
	- 开放时间：可选全天或每天的指定时间段。
	- 开放周期：可选永久或指定开始和结束日期。支持在开放周期内选择开放的星期日。
	- 选择设备：为权限组关联门禁设备。
	- 设为默认：可将权限组设置为默认权限组，新成员加入机构后默认进入该权限组。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740327c70aef094.png)<br/>图7-1-4 新增权限组</div>

### 7.1.2 编辑权限组
- 在权限组列表中，点击对应权限组的【编辑】，进行权限编辑，修改使用成员、开放时间、开放周期和关联设备。同时还可以删除对应权限组。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174032d9a218aec1.png)<br/>图7-1-5 编辑权限组</div>

### 7.1.3 权限查询
- 输入姓名或工号，搜索成员所在权限组。支持导出查询结果。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334862ff4a4de2.png)<br/>图7-1-6 权限查询</div>

## 7.2 门禁管理
- 点击【门禁管理】，查看机构下绑定的门禁设备。支持按网络状态筛选，支持搜索设备名称/设备SN。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733486484215d00.png)<br/>图7-2-1 门禁管理</div>

- 点击门禁设备，查看设备配置信息，可前往设备管理界面管理设备。
- 支持设备远程开门、查看设备信息、修改设备基础设置、功能设置等操作。
- 设备信息：包括设备容量、网络信息、设备SN、MAC、IP、固件版本、软件版本。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174032e4692c37d6.png)<br/>图7-2-2 设备信息</div>

- 基础设置：可修改设备名称，设置设备语言、音量、开门延时、是否开启极速模式。
	- 设备名称：可修改设备名称。
	- 音量设置：可选择标准模式、低音模式或静音模式。
	- 开门延时：设置开门延时。设置开门延时后，适用于大部分磁力锁、电插锁。
	- 极速模式：选择是否开启极速模式。开启极速模式后，设备将不再进行红外检测。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740332512e33d5d.png)<br/>图7-2-3 基础设置</div>

- 功能设置：选择设备功能，默认选择门禁功能，可另选考勤、签到、会议室、梯控。（各型号具体功能依据设备型号有所区别，部分功能无法同时使用）
	- 门禁：选择门禁组人员及是否开启访客可用。开启后，需要选择访客可用时段和重复周期。
	- 考勤：开启考勤模式后，将无法使用签到、会议室、梯控业务。开启考勤打卡后，需要选择对应考勤组，以及选择是否启用凝视打卡。同时请及时前往魔点考勤配置规则。
	- 签到：开启签到模式后，将无法使用考勤、会议室、梯控业务。开启签到模式后，请及时前往魔点签到配置规则。
	- 会议室：开启会议模式后，将无法使用门禁、考勤、签到、访客、梯控业务。（仅D2/D3支持）
	- 梯控：开启梯控模式后，将无法使用门禁、考勤、签到、访客、会议室业务。（仅D2/D3支持）。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740331f575e0a3b.png)<br/>图7-2-4  功能设置</div>

## 7.3 开门记录
### 7.3.1 内部人员
- 选择内部人员，支持筛选身份类型（员工/访客/签到），识别方式（人脸/密码/卡片/扫码），时间，部门，设备。
- 支持搜索人员姓名。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733486a7c3430f7.png)<br/>图7-3-1 内部人员开门记录</div>

- 点击【导出】，选择身份类型、识别方式、日期范围、识别成员和识别设备，可以导出对应的记录表格。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174032ef2a648f82.png)<br/>图7-3-2 导出开门记录</div>

### 7.3.2 外部人员
- 选择外部人员，支持筛选身份类型（访客/签到/其他），识别方式（人脸/密码/卡片/扫码），时间，设备。
- 支持搜索人员姓名。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733486d53c861df.png)<br/>图7-3-3 外部人员开门记录</div>

- 点击【导出】，选择身份类型、识别方式、日期范围和识别设备，可以导出对应的记录表格。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174032f68e5773c8.png)<br/>图7-3-4 导出开门记录</div>

## 7.4 远程开门记录
- 支持筛选日期范围和门禁设备，查询远程开门记录。
- 支持搜索成员姓名或工号。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334870198b0289.png)<br/>图7-4-1 远程开门记录</div>

- 点击【导出】，选择日期范围和识别设备，导出远程开门记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174032fd174847c8.png)<br/>图7-4-2 导出远程开门记录</div>

## 7.5 识别失败记录
- 选择对应时间段、识别设备，可以查看识别失败记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173348728b315402.png)<br/>图7-5-1 识别失败记录</div>

## 7.6 报警记录
- 选择日期范围、报警类型和报警设备，可以查看报警记录；
- 报警类型包括：超时、非法入侵、非法移动设备和火警。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334873b051a639.png)<br/>图7-6-1 报警记录</div>