# 9 访客应用
【特别说明】私有化暂无适配的访客机。

- 打开浏览器，输入地址（ http://私有化部署的服务器IP地址:3011 ）并登录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_174177381a83770a.jpg)<br/>图9-1-1 登录魔点平台</div>

- 点击【工作台】，选择【访客】，进入魔点访客。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b064f21abf7.png)<br/>图9-1-2 工作台</div>

## 9.1 设置
- 点击【访客-设置】，可对魔点访客功能进行配置。

### 9.1.1 基础设置
- 允许来访时间：发起访问时无法选择超过该时间范围；跨天时，所选时间均需处于当天的允许来访范围内。
- 同行人员：开启后预约时可以输入同行人员的姓名和手机号，并统一发送通知。
- 审批设置
	- 自主预约审批：开启后，访客发起自主预约后需要管理员审批。
	- 现场登记审批：开启后，访客在智能访客机登记后需要被访人审批。
	- 员工邀约审批：开启后，员工邀约访客需要审批人审批。
	- 管理员可编辑审批人或新增/编辑审批模板。如需编辑审批人或新增审批模板，可在审批-审批设置页面操作。点击【去设置】，可跳转至审批设置页面。

- 访客机设置
	- 现场登记：开启后，访客在智能访客机上可进行现场登记。
	- 现场登记人证比对：开启后，访客在智能访客机现场登记时需要人证比对。
	- 访客签到人证比对：开启后，访客在智能访客机签到时需要人证比对。
	- 访问次数：一天内，同一访客在智能访客机对本机构发起访问达到指定值后，将限制预约。建议设置5次以上。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733574a968b2766.png)<br/>图9-1-3 基础设置</div>

### 9.1.3 来访目的
- 用户可以根据机构需求设置来访目的，并可新增自定义来访目的。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b0a47a42997.png)<br/>图9-1-5 来访目的</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b0c3aec8d1b.png)<br/>图9-1-6 自定义来访目的</div>

### 9.1.5 通知配置
- 用户可以在通知配置模块进行配置，选择需要开启/关闭的通知项，并可以添加自定义通知角色，添加的角色将会收到所有访问的相关通知，常用于保安组、接待组等。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b145b86e63a.png)<br/>图9-1-9 通知配置</div>

- 当前被访人支持通过公众号或微信小程序收取相关通知。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174036c209da8f09.png)<br/>图9-1-10 被访人通知配置</div>

### 9.1.6 通行权限
- 用户可以选择已经开通访客可用的门禁设备，设为默认通行权限。默认通行设备将会在发起预约时自动勾选。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b16b94a5bc9.png)<br/>图9-1-11 通行权限</div>

### 9.1.8. 访客审批设置
- 在“魔点访客-设置-基础设置”页面，点击【去设置】，可跳转至审批设置页面；管理员进入“魔点审批”，点击【审批设置】，可新增或编辑访客预约审批模板。
- 自主预约/现场登记/员工邀约均使用此访客预约审批模板。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17335766342b9599.png)<br/>图3-1-11 审批设置</div>

- 管理员可新增/编辑访客预约模板。选择关联表单为“访客预约”，修改审批名称，设置模板适用范围，依据需求设置多级审批人。
- 若不同被访人需使用不同审批模板，可点击【设置审批】新增模板。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403a10954d78bb.png)<br/>图3-1-12 编辑审批</div>


## 9.2 预约访客
- 点击【发起预约】，进行访客预约。完善访客信息：包括姓名、电话、访客单位、同行人姓名和电话，以及来访目的、周知人员、访问时间、车牌号及备注。
- 若管理员开启员工邀约审批，点击【保存】后，发起访客预约及访客预约审批。访客预约审批默认以被访人名义发起；如被访人魔点账号未激活，则以主管理员名义发起。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b19b922d36e.png)<br/>图9-2-1 预约访客</div>

- 访客姓名：除手动输入外，还支持从历史访客中快速选择，以及从机构通讯录、外部联系人选择三种方法选择访客。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b1c9474cd4d.png)<br/>图9-2-2 选择访客</div>

- 手机号码：填写访客手机号码。
- 身份证：填写访客身份证号码。
- 访问时间：访问按照时长是否跨天分为单日访问和长期访问，单日访问根据访问时间开始结束。长期访问将于第一日的允许来访结束时间结束，并与第二日起的开始时间开始为允许来访开始时间。
- 用户可以在访问时间前一小时于智能门禁设备签到。人工登记的签到当日均可进行。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b1deaae80fb.png)<br/>图9-2-3 访问时间</div>

- 到访地址：用户可以从已添加的访问地址中选择到访地址。
- 同行人员：根据配置中的同行人员开关，用户可以输入同行人数或者同行人员，同行人员最多限制10人。
- 来访目的：用户可以填写来访目的，可以从默认来访目的或者自定义来访目的中选择。
- 周知人员：用户可以选择周知人员，最多可以选择10人，周知人员可以收到该访问的全部状态变更通知。
- 车牌号码：用户可以添加车牌号码，用于进入停车场的核验。
- 备注添加：用户可以添加备注，最多输入100字。

## 9.4 访客预约审批
- 开启访客预约审批后，审批人可通过PC端审批访客预约。

### 9.4.1. 访客审批
- 发起访客预约后，审批人可在“魔点审批-我的审批”中查看对应的访客预约审批，可操作同意或拒绝。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173357f220afc617.png)<br/>图9-4-1 我的审批</div>

- 可点击查看访客预约审批详情。如需修改通行权限，可点击【访客详情页】进行修改。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173357f83b016b0c.png)<br/>图9-4-2 审批详情</div>

- 支持管理员在“所有审批”中转交访客预约审批。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173357fb962d585b.png)<br/>图9-4-3 管理员-所有审批</div>

## 9.6 访问信息
- 点击【访问信息】，机构的主管理员、子管理员展示【我的访问】、【全部访问】、【待审核】，全部访问下显示机构下所有访问信息；普通员工展示【我的访问】、【待审核】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b343200e8ca.png)<br/>图9-6-1 魔点访客</div>

- 员工和管理员可在“访问信息”页面，点击对应访客预约，查看访问详情。
- 若访问状态为待审核，支持被访人和审批人修改访客通行权限，并查看通行权限修改记录。访客预约审批通过后，将不支持修改通行权限。点击修改记录，
- 点击【查看审批详情】，跳转至审批详情界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733580d53c9a9a2.png)<br/>图9-6-2 访问信息</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403a25a6a33a59.png)<br/>图9-6-3 访问详情</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17335812ee559c56.png)<br/>图9-6-4 通行权限修改记录</div>

## 9.7 历史访问
- 显示今天之前已结束的访问记录；管理员首页显示【我的访问】、【全部访问】，全部访问显示机构下所有访问信息；普通员工显示【我的访问】；
- 可以通过筛选日期或者搜索姓名定位历史访问记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b35941b32db.png)<br/>图9-7-1 历史访问</div>