# 14 梯控应用
- 打开浏览器，输入地址（ http://私有化部署的服务器IP地址:3011 ）并登录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_174177381a83770a.jpg)<br/>图14-1-1 登录魔点平台</div>

- 工作台点击【魔点梯控】，进入魔点梯控。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733569ea084d267.png)<br/>图14-1-2 工作台</div>

## 14.1 楼宇管理
- 点击【设置】-【楼宇管理】，创建/查看机构下当前楼宇信息列表，包括楼宇名称、楼层信息、不控时段、不控楼层以及关联设备。
- 支持新建、编辑、删除楼宇。
- 支持根据楼宇名称进行搜索。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733569fb7661a38.png)<br/>图14-1-3 楼宇管理</div>

### 14.1.1 新建楼宇
- 点击【新建楼宇】，创建新的楼宇信息。设置楼宇名称、梯控板厂家、楼层层数设置、不控楼层、不控时段，关联梯控设备。点击【保存】完成新建楼宇。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740397b1ce33022.png)<br/>图14-1-4 新建楼宇</div>

- 梯控板厂家：目前支持数迹、云迹。
- 楼层设置：选择设置楼宇的地上层数和地下层数。上下楼层总计上限56，修改楼层会影响不限，可能造成梯控使用异常，请确认后再修改。楼层设置更新后，楼层关联的梯控权限请及时更新。
- 不控楼层：不控楼层无需刷脸乘梯，如地下室楼层等，任何成员都可点击不控楼层对应的电梯按钮。云迹梯控板不控楼层上限数为8。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356a3056c65e1.png)<br/>图14-1-5 不控楼层</div>

- 选择设备：关联楼宇要绑定的梯控设备。

### 14.1.2 编辑楼宇
- 点击对应楼宇的【编辑】，可以对楼宇信息进行编辑。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174039885687f0f9.png)<br/>图14-1-6 编辑楼宇</div>

## 14.2 梯控设备管理
### 14.2.1 开启梯控模式
- 魔点梯控的楼宇只可关联梯控设备。
- 魔点设备开启梯控模式需在魔点门禁的设备下开启梯控模式。
- 进入工作台，点击【设备管理】，选择对应设备，点击【管理设备配置信息】。
- 勾选【梯控】。开启梯控功能后，将无法使用考勤、访客、签到、会议室业务。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356a67ac8cfe7.png)<br/>图14-2-1 开启梯控模式</div>

### 14.2.2 梯控设备管理
- 点击【魔点梯控】-【设置】-【梯控设备管理】，查看梯控设备列表。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356a7da5d463e.png)<br/>图14-2-2 梯控设备管理</div>

- 点击对应设备，进入设备详情页。可以设置设备名称、音量设置和关联楼宇。
- 一台设备只可关联一个楼宇，一个楼宇下可关联多台设备。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740399144d23bf8.png)<br/>图14-2-3 设备详情</div>

## 14.3 梯控权限
- 点击【梯控权限】，可以查看机构下当前梯控权限组信息列表，包括权限组名称、成员数量、时间、开放周期、绑定设备。
- 支持新增、编辑、删除权限组。
- 支持根据权限组名称进行搜索。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356a9f643fe95.png)<br/>图14-3-1 梯控权限</div>

### 14.3.1 新增权限组
- 配置权限组名称、使用成员范围、开放时间、开放周期、关联区域，点击【保存】完成新建权限组。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740399cd8471fdf.png)<br/>图14-3-2 新增权限组</div>

- 使用成员：可指定内部人员和外部人员，内部人员可选全员或指定人员。
- 开放时间：可指定全天或设置指定时间。指定时间为一天内的时段。
- 开放周期：可指定永久或设置指定周期。永久或指定周期下均可选择每周几开放。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356ae3ace1c47.png)<br/>图14-3-3 权限组详情</div>

- 关联区域：选择权限组关联的楼宇设备，选择梯控设备关联的楼宇楼层。
- 一个权限组可以关联到一台/多台设备的多个楼层。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356af365b87b5.png)<br/>图14-3-4 关联区域</div>

### 14.3.2 编辑权限组
- 点击对应权限组的【编辑】，可以对权限组进行编辑。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174039a347537ef2.png)<br/>图14-3-5 编辑权限组</div>

## 14.4 梯控记录
- 点击【梯控记录】，查看内部人员和外部人员的梯控记录。
- 内部人员梯控记录，支持根据时间、部门、梯控设备进行筛选。
- 支持根据人名搜索梯控记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173356b1a3ef7b22.png)<br/>图14-4-1 内部人员梯控记录</div>

- 点击【导出】，选择日期范围，导出梯控记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174039a9aa848f22.png)<br/>图14-4-2 导出梯控记录</div>

- 外部人员梯控记录，支持根据时间、梯控设备进行筛选。
- 支持根据人名搜索梯控记录。
- 点击【导出】，选择日期范围，导出梯控记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174039ae6790c7b6.png)<br/>图14-4-3 外部人员梯控记录</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174039b1bd54b9f7.png)<br/>图14-4-4 导出梯控记录</div>