# 20 系统设置
## 20.1 授权管理
### 20.1.1 模块授权
【前置条件】
请事先将您要开通授权的功能模块、授权时间与您的客户经理沟通确认，魔点技术支持人员将为您生成好模块授权码。

【操作步骤】
- 点击【系统设置】-【授权管理】，选择右侧【模块授权】标签页。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_17479a9a9b5ce68b.png)<br/>图20-1-1 模块授权</div>

- 在授权码输入框中粘贴魔点提供给您的授权码，点击“导入”。若导入成功，则在下方授权列表中会展示授权码的导入时间、包含的功能模块及过期时间。

### 20.1.2 设备授权
【前置条件】
请事先将您要绑定到平台上的魔点设备SN列表提供给您的客户经理，魔点技术支持人员将为您生成好设备授权文件。

【操作步骤】
- 点击【系统设置】-【授权管理】，选择右侧【设备授权】标签页。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202312/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17a3054206db2caf.jpg)<br/>图20-1-2 设备授权</div>

- 点击授权文件右侧的【导入】，选择魔点提供给您的设备授权文件进行导入。若导入成功，则在下方授权列表中会展示授权文件的导入时间、包含的授权设备数量，您还可以下载SN列表文件进行核对。

### 20.1.3 规格授权
【前置条件】
请事先将您公司的人员数量、所需的设备数量告知您的客户经理，魔点技术支持人员将为您生成好规格授权码。

【操作步骤】
- 点击【通用设置】-【授权管理】，选择右侧【规格授权】标签页。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202312/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17a3057bbcc01cdf.jpg)<br/>图20-1-3 规格授权</div>

- 在授权码输入框中粘贴魔点提供给您的授权码，点击“导入”。若导入成功，则在下方授权列表中会展示授权码的导入记录，系统将会根据最近一条授权设置系统的人员数量上限和设备数量上限。