# 4 通讯录
点击顶部栏【通讯录】，进入通讯录模块。

## 4.1 内部人员
点击【通讯录】-【内部人员】，选择进入内部人员管理界面。
支持搜索部门、姓名或工号，支持新增人员、批量导入/导出成员和批量导入/导出人脸、邀请成员加入等操作。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173312f8d914f19b.png)<br/>图4-1-1 内部人员管理</div>

### 4.1.1 新增人员
输入人员姓名（必填）、所在部门（必填）及其他选填信息后，点击保存，即可完成新增人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173312fa96a9a9c3.png)<br/>图4-1-2 新增成员</div>

### 4.1.2 批量导入人员
在批量导入下拉列表中，点击【批量导入人员】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173313037ff18404.png)<br/>图4-1-3 批量导入人员</div>
下载人员信息模板，批量填写人员信息后，上传填写好的人员信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331304cb6c63c6.png)<br/>图4-1-4 成员模板</div>

### 4.1.3 批量导入人脸
选择要添加的人脸照片，可以选择多张或一个文件夹。
人脸照片规范：上传清晰正脸的生活照，图片格式：JPG、PNG；大小必须大于50KB。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173313062f8745b1.png)<br/>图4-1-5 批量导入人脸</div>

### 4.1.5 批量导出成员/人脸
点击【批量导出】，选择【批量导出成员】或【批量导出人脸】，可导出当前机构下的成员信息列表和人脸照片。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331307dc57f01b.png)<br/>图4-1-6 批量导出成员/人脸</div>

## 4.2 部门管理
点击【通讯录】-【部门管理】，选择进入部门管理界面。可以进行新增部门、编辑部门等操作。

### 4.2.1 创建部门
点击【新增部门】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733130dcf0bc1bf.png)<br/>图4-2-1 创建部门</div>
输入对应部门名称，选择上级部门，点击【确认】，完成创建部门。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733130f5a22b2cb.png)<br/>图4-2-2 部门信息</div>

### 4.2.2 编辑部门
点击【部门管理】进入部门列表，点击对应部门名称或【编辑】，进入编辑界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173313108494bdb7.png)<br/>图4-2-3 部门列表</div>
可以修改部门名称和上级部门，以及删除该部门。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331311bd3a086a.png)<br/>图4-2-4 编辑部门</div>

## 4.3 外部人员
点击【通讯录】-【外部人员】，选择进入外部人员界面。可以进行新增外部人员、管理外部人员等操作。

### 4.3.1 新增外部人员
点击【新增外部人员】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173313134d06e608.png)<br/>图4-3-1 新增外部人员</div>
上传人脸图片，输入人员姓名、手机号码，关联负责人等信息，点击【保存】完成新增。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331314c29e9181.png)<br/>图4-3-2 外部人员信息</div>

### 4.3.2 批量导入外部人员
点击【批量导入】，下载外部人员模板，批量填写外部人员信息。
上传填写好的外部人员信息文档，完成批量导入。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173313167b80fa04.png)<br/>图4-3-3 外部人员信息</div>

### 4.3.3 导出外部人员
点击【外部人员】-【全部】，点击【导出全部】，可导出全部外部人员名单。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17331317d514534b.png)<br/>图4-3-4 导出全部外部人员</div>

### 4.3.4 管理外部人员
选中对应人员，可以修改负责人以及删除外部人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733131938c28b94.png)<br/>图4-3-5 管理外部人员</div>

点击外部人员姓名，进入外部人员详情页面，可以编辑外部人员信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733131a8fe9ac45.png)<br/>图4-3-6 外部人员详情</div>