## 4.5 卡片管理
点击顶部栏【卡片管理】，进入卡片管理模块。

### 4.5.1 内部人员
- 点击【卡片管理】-【内部人员】，进入卡片管理界面，查看机构内人员卡片信息。可对人员进行绑卡/解绑、冻结/解冻卡片、查询、批量绑卡及批量导入等操作。
- 支持根据通讯录筛选，支持搜索部门名称和成员姓名。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202303/user_manual/attach_174e0763b14c7c82.jpg)<br/>图4-5-1 卡片管理</div>

#### 4.5.1.1 绑卡
- 选择需要绑卡的人员，点击【绑卡】进入绑卡操作，刷卡后点击完成即绑定成功。电脑需要连接IC卡通用读卡器。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4b18f68021c.png)<br/>图4-5-2 读取卡号</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733143c136d8cf4.png)<br/>图4-5-3 绑定卡片</div>

#### 4.5.1.2 解绑卡片
- 选择需要解绑的人员，点击【解绑】，二次确认后即可解绑。
- 支持选择多个人员进行解绑。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733143d6cdbbd21.png)<br/>图4-5-4 解绑门禁卡</div>

#### 4.5.1.3 冻结/解冻
- 选择需要冻结/解冻的人员，点击【冻结/解冻】，二次确认后即可完成操作。
- 支持选择多个人员进行冻结。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733143e9ddd2562.png)<br/>图4-5-5 冻结门禁卡</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733143fc98976c8.png)<br/>图4-5-6 解冻门禁卡</div>

#### 4.5.1.4 导出
- 点击【导出】，可导出内部人员卡片信息列表。

#### 4.5.1.5 批量导入
- 当机构已有卡片且在其他系统导出10位卡号时，可导出成员信息并下载模板，批量修改成员卡号，再上传填写好的信息表，确认正确无误后导入。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4bb8c39a8c7.png)<br/>图4-5-7 导出模板</div>

- 选择需要批量绑卡的成员，点击【确认】进行导出。在导出的CSV文件中，修改卡号为已有的卡号信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4c71f74f9ec.png)<br/>图4-5-8 选择需要批量绑卡的成员</div>

- 点击【上传文件】，将修改好的CSV文件导入。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4cd174b6f68.png)<br/>图4-5-9 导入CSV文件</div>

- 如果上传的文件存在错误项，提示填写卡号或进行删卡操作。依据提示修改完成后，点击【导入】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4d657e0ddf4.png)<br/>图4-5-10 批量导入</div>

#### 4.5.1.6 批量绑卡
- 选择需要绑卡的人员，点击【确认】进入绑卡界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4e71b91fc69.png)<br/>图4-5-11 批量绑卡</div>

- 电脑连接通用IC卡读卡器，连续刷卡绑定人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4ef3e982c53.png)<br/>图4-5-12 连续刷卡</div>

### 4.5.2 外部人员
- 点击【卡片管理】-【外部人员】，进入卡片管理界面，查看外部人员卡片信息。可对外部人员进行绑卡/解绑、冻结/解冻卡片、查询、批量绑卡及批量导入等操作，具体操作参照4.5.1内部人员。
- 支持搜索外部人员姓名。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe4f7b9f602b8.png)<br/>图4-5-13 外部人员</div>

### 4.5.3 卡片列表
- 点击【卡片管理】-【卡片列表】，可查看机构下所有卡片信息列表。
- 支持对卡片进行解绑、冻结/解冻操作，支持选择多张卡片进行操作。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_173fe5005c5e5481.png)<br/>图4-5-14 卡片列表</div>

### 4.5.4 读取卡片
- 点击【卡片列表】右上角的【读取卡片】，刷卡后展示卡片绑定的人员信息。电脑需要连接IC卡通用读卡器。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17417bd70d01d8f9.jpg)<br/>图4-5-15 读取卡片入口</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17417c9e0d8837a7.jpg)<br/>图4-5-16 读取卡片</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17417cb083b3bda1.jpg)<br/>图4-5-17 展示卡片信息</div>