# 6 设备管理
点击顶部栏【设备管理】，进入设备管理模块。

## 6.1 设备列表
- 点击【设备管理】，显示机构下所有智能设备，查看对应SN号、网络状态和设备类型，可以对设备进行重启、解绑操作。
- 支持按网络状态进行筛选，支持搜索设备名称/设备SN。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7ba2c7e77ef8.png)<br/>图6-1-1 设备列表</div>

## 6.2 设备详情
- 点击设备名称，进入设备详情页，查看网络信息等设备信息。

## 6.3 设备升级
### 6.3.1 包管理
- 点击【设备升级】-【包管理】，查看设备端的软件包列表。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7c534c6014fa.png)<br/>图6-3-1 包管理</div>

- 点击【添加】，上传设备升级包文件。上传成功后，系统展示解析出的升级包版本信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7c5ad7941a6c.png)<br/>图6-3-2 添加设备升级包</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7c5d36ca8359.png)<br/>图6-3-3 设备升级包上传成功</div>

- 回到设备升级包列表，点击要使用的升级软件包右侧的【创建任务】，开始创建设备升级任务。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7c5ede702759.png)<br/>图6-3-4 创建任务</div>

- 在创建任务页面，选择要升级的设备范围、生效时间，点击确认。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7c61895c7142.png)<br/>图6-3-5 设置升级任务</div>

### 6.3.2 任务管理
- 点击【设备升级】-【任务管理】，查看设备升级任务运行状态和结果。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7d038b293312.png)<br/>图6-3-6 任务管理</div>

- 点击每条记录对应的【设备列表】，查看任务相关的设备列表。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202311/onpremises_user_manual/attach_179b7d066729a353.png)<br/>图6-3-6 任务相关的设备列表</div>