# 8 考勤应用
- 打开浏览器，输入地址（ http://私有化部署的服务器IP地址:3011 ）并登录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_174177381a83770a.jpg)<br/>图8-1-1 登录魔点平台</div>

- 点击【工作台】，选择【考勤】，进入魔点考勤。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733492391b55f5c.png)<br/>图8-1-2 工作台</div>


## 8.1 考勤管理
### 8.1.1 班次管理
- 进入工作台，选择【考勤】，点击【考勤管理】-【班次管理】。
- 通过设置班次，来配置上下班时间。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334925702710fa.png)<br/>图8-1-3 班次管理</div>

#### 8.1.1.1 新增班次
- 点击【新增班次】，输入班次名称、上下班时间、休息时间，点击【保存】完成新增。
	- 班次名称：可修改班次名称。
	- 上下班次数：默认为1次，最多可选4次。
	- 上下班时间：根据选择的次数需要设置对应班段的开始结束时间。
	- 显示打卡设置：默认不显示，打开后，可设置可打卡时间范围，包括最早上班时间-最晚上班时间，最早下班时间-最晚下班时间。系统默认打卡设置为允许对应班次上班前提前4小时打卡，下班延后6小时打卡。
	- 休息时间：当1天只有1次班段时，支持设置休息时间。休息时间不计入工时统计。
	- 工作时长：根据设置的班次时间统计工作时长。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174033d9e6e22db3.png)<br/>图8-1-4 班次信息</div>

#### 8.1.1.2 编辑班次
- 点击【编辑】，可以修改班次名称、上下班时间和休息时间。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174033f7480b0741.png)<br/>图8-1-5 班次管理</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174033fb28a485a1.png)图8-1-6 编辑班次</div>

### 8.1.2 考勤组管理
#### 8.1.2.1 新增考勤组
- 点击【考勤管理】-【新建考勤组】，编辑考勤组信息和班次信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733492b46005559.png)<br/>图8-1-7 新增考勤组</div>

- 考勤组信息
	- 考勤组名称：填写考勤组名称。
	- 参与考勤人员：选择需要添加入考勤组的成员，可选全员或指定人员。
- 班次信息
	- 考勤类型：可选固定班制、排班制、自由工时。
- 固定班制（每天考勤时间一样）
	- 工作日设置：设置需要考勤的工作日及对应班次，支持批量更改和新增班次。可选择节假日主动排休。
	- 特殊日期：可新增上班日期，选择对应的考勤班次。也可新增休息日期。
	- 考勤方式：默认选择考勤机打卡，可选择地点打卡。地点需要在【魔点办公】小程序中添加。
	- 允许外勤打卡：开启后，可选择外勤打卡需审批、外勤打卡需拍照、外勤打卡需备注。
	- 休息日考勤开始时间：选择时间，休息日每天几点开始新一天的考勤。
	- 加班规则：可选择加班时长以审批时间为准，或以打卡为准，但不能超过审批单时长。若选择打卡时间为准，需设置下班多少分钟后开始计算加班时长。
	- 生效设置：可选立即生效或次日生效。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733492fbe281f68.png)<br/>图8-1-8 工作日设置</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173349318c582a19.png)<br/>图8-1-9 考勤设置</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334932f64a13dd.png)<br/>图8-1-10 考勤设置</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733493594b31a7c.png)<br/>图8-1-11 考勤设置</div>

- 排班制（自定义设置考勤时间）
	- 考勤班次：选择考勤组的考勤班次。
	- 排班周期：排班周期适用于做一休一、三班倒等规律性排班。点击【设置排班周期】，输入周期名称，选择周期天数及每天对应的考勤班次。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173349379e88b7bd.png)<br/>![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733493a02f546cc.png)<br/>图8-1-12 排班制</div>

- 自由工时（不设置班次，随时打卡）
	- 考勤时段：选择每天考勤开始和结束的时间作为考勤时段。
	- 工作日设置：选择每周的工作日。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733493d30ce122b.png)<br/>图8-1-13 自由工时</div>

#### 8.1.2.2 编辑考勤组
- 编辑考勤组：点击考勤组的【编辑】，可编辑考勤组信息。
- 可修改考勤组名称、参与考勤人员和对应考勤类型的考勤设置。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740340a2f9cec8f.png)<br/>图8-1-14 编辑考勤组</div>

## 8.2 假期管理
### 8.2.1 假期类型
- 工作台点击【考勤-假期管理-假期类型】，可查看机构下所有假期类型，包括假期类型名称、请假单位、计算方式、余额规则和使用范围。
- 支持新增、编辑、删除假期类型。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733494073050200.png)<br/>图8-2-1 假期类型</div>

- 新增假期类型：点击【新增类型】，输入假期类型名称，选择最小请假单位、请假时长计算方式及是否限额。
- 如选择限额，假期余额将手动发放，可选择有效期为长期有效或按自然年失效（每年12月31日失效），可配置超过有效期多少时长依然有效。
- 编辑假期类型：内容与新增假期类型相同。修改限额规则后，员工的假期余额将被清空，并按新的方式重新发放假期。
- 删除假期类型：删除后无法恢复，相关审批将被停用，且员工的假期余额将被清空。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740341d135cfc96.png)<br/>图8-2-2 编辑类型</div>

### 8.2.2 假期余额
- 工作台点击【考勤-假期管理-假期余额】，可查看机构内人员各假期类型的余额。支持按部门或人员的维度进行筛选。
- 管理员可编辑员工入职时间。


<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173349434ae6b91a.png)<br/>图8-2-3 假期余额</div>

- 管理员点击对应假期余额，可查看对应员工的假期使用记录和余额记录，管理员可手动修改员工余额。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740344f94194a68.png)<br/>图8-2-4 假期使用记录</div>

### 8.2.3 节假日管理
- 点击【假期管理-节假日管理】，可查看法定节假日和企业节假日。
- 法定节假日根据国家法定假期自动获取，节假日更新自动同步对应的考勤组。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334945e0e04fdb.png)<br/>图8-2-5 节假日管理</div>

- 企业节假日：企业可根据企业需求，新增节假日，填写节假日名称、选择节假日时间和备注。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403458fedcbea1.png)<br/>图8-2-6 新增企业节假日</div>

## 8.3 考勤数据
### 8.3.1 实时统计
- 管理员可实时每日/月查看员工考勤数据。

#### 8.3.1.1 日统计
- 日统计下可以查看当天或历史的员工考勤数据，包括应到、实到、迟到、早退、上班缺卡、下班缺卡、缺勤、外出、请假、加班的数据。
- 点击考勤状态，可以查看对应成员列表。
- 点击成员姓名，可以查看对应成员的日考勤明细。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334948c23abe55.png)<br/>图8-3-1 实时日统计数据</div>

#### 8.3.1.2 日考勤明细
- 在日统计界面，点击对应员工姓名，可以查看员工的历史日考勤明细，包括员工的上下班打卡情况等信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403466373f1a82.png)<br/>图8-3-2 日考勤明细</div>

- 管理员修改异常考勤数据：如存在异常考勤，管理员可对异常考勤数据进行修改，支持添加备注。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740346e4c1564e0.png)<br/>图8-3-3 管理员改异常考勤数据</div>

- 员工提交补卡申请：如果存在异常考勤，员工可以对异常考勤提交补卡申请。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334950f9e2b44b.png)<br/>图8-3-4 员工提交补卡申请</div>

#### 8.3.1.3 月考勤明细
- 在日考勤明细界面，点击【查看月考勤明细】，可以查看员工月考勤明细，包括出勤天数、迟到次数、早退次数、上班缺卡次数、下班缺卡次数、缺勤、外出天数、请假天数、加班天数。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403498be2897a4.png)<br/>图8-3-5 月考勤明细</div>

#### 8.3.1.4 月统计
- 月统计下可以查看当月或历史员工的考勤记录汇总，包括迟到、早退、上班缺卡、下班缺卡、缺勤、外出、请假、加班等情况。
- 点击考勤状态，可以查看对应员工列表。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334953d1ea9538.png)<br/>图8-3-6 实时月统计数据</div>

#### 8.3.1.5 查看部门数据
- 点击【查看部门数据】，查看机构下各部门的每日/月统计情况。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174034aa785a653c.png)<br/>图8-3-7 查看部门数据</div>

- 点击考勤状态，查看每日/月部门统计详情。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174034c693e374cd.png)<br/>图8-3-8 部门日统计详情</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174034cdaffbf4bd.png)<br/>图8-3-9 部门月统计详情</div>

### 8.3.2 每日汇总
- 管理员根据时间、部门和考勤结果，对每日的考勤数据进行筛选，查看上下班打卡时间、打卡来源和结果。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202301/user_manual/attach_173aab8ba280138e.png)<br/>图8-3-10 每日汇总</div>

- 点击【批量导出】，选择日期范围和成员，导出对应考勤结果。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174034e8a08fb88f.png)<br/>图8-3-11 导出每日汇总数据</div>

### 8.3.3 月度汇总
- 管理员根据考勤月份和部门，对每月的考勤结果进行汇总。
- 内容包括迟到次数/总时长、早退次数/总时长、上班缺卡次数、下班缺卡次数、缺勤次数、外出天数、请假天数、加班天数。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733495c87003e82.png)<br/>图8-3-12 月度汇总</div>

- 点击【批量导出】，选择月份和成员，导出月度考勤数据汇总表格。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174034f1dae5cd9c.png)<br/>图8-3-13 导出月度汇总数据</div>

### 8.3.4 我的考勤
- 员工可以在【我的考勤】中查看日考勤轨迹、月考勤汇总。
- 日考勤轨迹：选择对应日期，可以查看当天的打卡时间、识别设备、打卡异常情况。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_1733495f6ab8604c.png)<br/>图8-3-14 日考勤统计</div>

- 月考勤汇总：选择对应的月份，可以查看当月的出勤天数、迟到次数、早退次数、上班缺卡次数、下班缺卡次数、缺勤次数、外出天数、请假天数、加班天数。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174035000b10befd.png)<br/>图8-3-15 月考勤统计</div>

## 8.4 设备关联考勤组
- 选择设备，开启考勤，配置设备对应的考勤组。
- 进入工作台，点击【设备管理】，选择对应设备，点击【管理设备配置信息】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_173349621ba2ff72.png)<br/>图8-4-1 门禁设备</div>

- 勾选【考勤】。开启考勤模式后，将无法使用签到、会议室、梯控业务。开启考勤打卡后，需要选择对应考勤组，以及选择是否启用凝视打卡。同时请及时前往魔点考勤配置规则。