# 10 会议室应用
- 打开浏览器，输入地址（ http://私有化部署的服务器IP地址:3011 ）并登录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/onpremises_user_manual/attach_174177381a83770a.jpg)<br/>图10-1-1 登录魔点平台</div>

- 点击【工作台】，选择【会议室】，进入魔点会议室。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334dfabee3559d.png)<br/>图10-1-2 工作台</div>

## 10.1 设备开启会议模式
- 在魔点门禁中点击【门禁管理】，选择设备，开启会议功能，绑定设备对应的会议室。
- 进入工作台，点击【设备管理】，选择对应设备，点击【管理设备配置信息】。
- 勾选【会议】。开启会议模式后，将无法使用门禁、考勤、签到、访客、梯控业务。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334dfc882abf3e.png)<br/>图10-1-3 设备配置</div>

## 10.2 设置
### 10.2.1 会议室管理
- 点击【设置】-【会议室管理】，可以查看机构下当前会议室信息列表，包括会议室名称、地点、可容纳人数、相关硬件设备、关联设备、启用状态，可以新增/修改/删除会议室。
- 支持搜索会议室名称/地点。
- 支持根据智能硬件类型筛选会议室。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334dfdec472c86.png)<br/>图10-2-1 会议室管理</div>

#### 10.2.1.1 新增会议室
- 点击【新增会议室】，新增新的会议室信息。设置基本信息、硬件设施信息、预定时段信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740370abeb07064.png)<br/>图10-2-2 新增会议室</div>

- 基本信息：填写会议室名称、地点、可容纳人数，选择会议室启用状态和使用权限。
- 状态：如果状态从启动更新为停用，若会议室有关联的会议，弹窗提示会议室在途会议列表信息，停用将影响员工在途会议的取消。
- 使用权限：可选全员可用或指定部门/成员范围。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e0154549a56.png)<br/>图10-2-3 硬件设施信息</div>

- 硬件设施信息：选择会议室智能硬件，关联魔点智能门禁设备，填写会议室环境，上传会议室图片。
- 会议室智能硬件：可选择电话、投影仪、TV、白板等硬件设备。
- 魔点智能门禁设备：会议室关联魔点智能门禁设备，通过该门禁设备进行会议人脸签到，扫码签到等操作。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e02df8d07f6.png)<br/>图10-2-4 预约时段信息</div>

- 预定时段信息：根据企业情况设置会议预定时间。
- 每天预定时间段：会议室每天可预定的时间段。
- 可预定最小时段：默认30分钟。
- 单次可预定最长时间：选择会议室单次可预定最长时间，可选无限制、1小时、2小时、3小时。
- 可提前预定的范围：选择会议室提前预定的时间范围。
- 点击【提交】，完成会议室新增。

#### 10.2.1.2 编辑会议室
- 点击列表中对应会议室的【编辑】，可以对会议室信息进行编辑。

#### 10.2.1.3 删除会议室
- 点击列表中对应会议室的【删除】，可以对会议室信息进行编辑。
- 如果对应会议室当前有在途会议，则弹窗提示在途会议信息。删除会议室则员工在途会议将被自动取消，系统将会通过站内信告知主持人。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174037127472b766.png)<br/>图10-2-5 删除会议室</div>

### 10.2.2 消息模板
- 消息模板包括预约通知、会前通知和取消通知的消息模板。可以新增、编辑、删除消息模板，设置默认消息模板。
- 预约通知：在创建会议添加参会人员，以及创建会议后追加参会人员，发送消息通知给参会人员。
- 会前通知：在会议即将开始前，发送消息通知给参会人员。提前通知的时间可以在创建会议时设置。
- 取消通知：在会议被取消，或者会议的参会人员发生变更取消，发送对应的取消通知。
- 可以设置默认的消息模板，且支持在预定会议时根据实际需求选择其他模板，支持管理员自定义模板。
- 消息通知字段（含标签）小于等于100字。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e05ea6d568e.png)<br/>图10-2-6 消息模板</div>

#### 10.2.2.1 新增模板
- 点击【新增模板】，在弹窗中输入自定义通知模板内容。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740371984ed86ca.png)<br/>图10-2-7 新增模板</div>

### 10.2.3 高级设置
- 点击【高级设置】，进入高级设置界面，可以对会议室管理的选项参数进行设置，包括会议室智能硬件、可预定最小时段、可提前预定的范围、重复预约终止时间、重复预约限制次数、会议前多久签到及会议前多久通知。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e08f66b3242.png)<br/>图10-2-8 高级设置</div>

- 点击参数【设置】，进入设置界面。
- 如点击会议室智能硬件的【设置】，可以对会议室智能硬件进行新增、编辑、删除操作。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174037204843d993.png)<br/>图10-2-9 智能硬件</div>

## 10.3 预约会议室
- 点击【预约会议室】，进入预约会议室界面，可以查看当前机构下的会议室信息列表。支持根据日期、智能硬件类型对会议室进行筛选。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e0e26a06982.png)<br/>图10-3-1 会议室列表</div>

- 点击【查看更多信息】，查看会议室详情。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e0ff022a461.png)<br/>图10-3-2 会议室详情</div>

- 选择日期，点击会议室下的时间轴，或移动光标选择时间段，选择需要预定会议室的时段，点击【确定】，提示会议室预定成功。点击【完善会议信息】，进入完善会议信息界面。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174037294f6acc42.png)<br/>图10-3-3 预约会议室</div>

### 10.3.1 完善会议信息
- 在完善会议信息界面填写会议信息，点击【保存】，完成会议信息完善，提示预约成功，进入我的会议。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403731032715b7.png)<br/>图10-3-4 完善会议信息</div>

- 会议信息：输入会议名称，选择会议主持人与参会人，添加备注。
- 主持人：默认为预定人，可手动更新对应机构内成员。
- 参会人：可选择机构内成员或外部联系人。如果参会人存在参会时间冲突，则弹窗提示确认是否继续邀请。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e14b417c196.png)<br/>图10-3-5 会议信息</div>

- 会议资料：填写会议纪要，上传会议附件。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e15e354b5d7.png)<br/>图10-3-6 会议资料</div>

- 通知设置：选择会议消息通知方式和预约/会前/取消通知模板。通知方式为站内信。
- 会前通知信息可以选择在会议前某一时间进行通知。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e17089d85bd.png)<br/>图10-3-7 通知设置</div>

## 10.4 我的会议
### 10.4.1 我预约的
- 点击【我预约的】，查看当前账号预约的会议信息列表，包括会议名称、会议时间、会议室名称、地点及状态。支持搜索会议室名称/地点。
- 支持预定会议。支持对未开始的会议进行取消会议操作。取消会议将撤销已预定的会议室，并通知参会人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e18529464ce.png)<br/>图10-4-1 我预约的</div>

#### 10.4.1.1 我预约的-会议详情
- 点击会议名称，进入会议详情界面，查看会议室信息、会议信息、会议资料、ID签到码、通知设置等信息。
- 可以变更会议主持人，选择机构内成员。
- 编辑参会人员信息，新增、删除参会人员。
- 查看参会人员状况，包括会议接受记录和会议签到记录。可以发送提醒给参会人。
- ID签到码：点击查看签到码，可用于会议门禁设备签到。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403739bca8021a.png)<br/>图10-4-2 会议详情</div>

- 点击【前往编辑】，可以编辑会议室信息、会议信息、会议资料、会议信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e1de4c42fbd.png)<br/>图10-4-3 参会人员状况</div>

### 10.4.2 我参与的
- 点击【我参与的】，查看当前账号为参会人的会议信息列表，包括会议名称、会议时间、会议室名称、地点、状态，可以对接收到的会议邀约进行接收或拒绝。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17403742300b7be4.png)<br/>图10-4-4 我参与的</div>

#### 10.4.2.1 我参与的-会议详情
- 点击会议名称，进入会议详情界面，查看会议室信息、会议信息、会议资料、ID签到码、通知设置等信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740374944c0174d.png)<br/>图10-4-5 会议详情</div>

### 10.4.3 全部会议
- 管理员账号下，点击【全部会议】，查看当前机构下所有会议信息列表，包括会议名称、会议时间、会议室名称、地点、状态。管理员可以取消会议或参加会议。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740375215275da9.png)<br/>图10-4-6 全部会议</div>

## 10.5 会议记录
- 点击【会议记录】，进入会议记录界面。选择会议室名称和日期范围，查看该会议室对应日期范围内所有会议记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334e22939a5e3e.png)<br/>图10-5-1 会议记录</div>

- 点击【导出】，选择日期范围，可以导出会议记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1740375a64ed4d5d.png)<br/>图10-5-2 导出会议记录</div>